package com.ibeetl.admin.flow.query;

import com.ibeetl.admin.core.web.query.PageParam;

public class QueryDirectedChannelUrl extends PageParam {

    private String fescod;

    private String fesname;

    private String orderchannel;

    private String channelname;

    private String productid;

    private String productname;

    private String url;

    private String shorturl;

    private String fes;

    private String sou;

    public String getFescod() {
        return fescod;
    }

    public void setFescod(String fescod) {
        this.fescod = fescod;
    }

    public String getFesname() {
        return fesname;
    }

    public void setFesname(String fesname) {
        this.fesname = fesname;
    }

    public String getOrderchannel() {
        return orderchannel;
    }

    public void setOrderchannel(String orderchannel) {
        this.orderchannel = orderchannel;
    }

    public String getChannelname() {
        return channelname;
    }

    public void setChannelname(String channelname) {
        this.channelname = channelname;
    }

    public String getProductid() {
        return productid;
    }

    public void setProductid(String productid) {
        this.productid = productid;
    }

    public String getProductname() {
        return productname;
    }

    public void setProductname(String productname) {
        this.productname = productname;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getShorturl() {
        return shorturl;
    }

    public void setShorturl(String shorturl) {
        this.shorturl = shorturl;
    }

    public String getFes() {
        return fes;
    }

    public void setFes(String fes) {
        this.fes = fes;
    }

    public String getSou() {
        return sou;
    }

    public void setSou(String sou) {
        this.sou = sou;
    }
}
